@charset "utf-8";
/* CSS Document */

 /* CSS Document */
#top{
padding:0px;
margin:0px;
}

.kousya_title{
width:320px;
height:29px;
background-image:url(../image/title.jpg);
}

h1{
margin:0px;
}

#kousyajouhou{
width:320px;
background-color:#fff;
}

#kousyanoyousu{
width:320px;
}

#blog{
width:320px;
}

#kousyanoyousu{
margin:0px 0px 0px 0px;
}

#kousya_image{
width:320px;
height:180px;
padding:5px 0px 10px 80px;
}

.ui-content{
margin:0px;
padding:0px;
}

#blog img{
width:320px !important;
height:auto !important;
}


#a1{
padding:5px;
}

#b1{
font-size:22px;
color:#CCC;
}

.c1 {
	color: #F00;
}



#foot {
    background-attachment:scroll;
    background-clip:border-box;
    background-color:transparent;
    background-image:-moz-linear-gradient(center top , #77CCBB,#449988);
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    bottom: 0;
    color: #FFFFFF;
    font-size: 10px;
    height: 50px;
    padding-top: 10px;
    text-align: center;
}

.prefecture a:link{
		color:#000;
	}
	
	.prefecture > h3{
		padding-left:10px;
		height:50px;
		line-height:50px;
		background-color:gray;
		color:white;
		border-bottom:1px solid white;
	}
	
	.district > h3{
		height:40px;
		line-height:40px;
		color:white;
		border-bottom:1px solid white;
		padding-left:20px;
		background-color:gray;
		color:white;
	}
	
	.district > ul li,.prefecture > ul li{
		padding-left:30px;
		border-bottom:1px dashed gray;
		height:30px;
		line-height:30px;
		font-size:14px;
		position:relative;
	}
	
	.district > ul li:after,.prefecture > ul li:after{
		display:block;
		content:"";
		background-color:black;
		width:8px;
		height:8px;
		border-radius:4px;
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		position:absolute;
		left:15px;
		top:11px;
	}
